
/*! evaluate start */
.md15474.evaluate-wrap{padding-top:1rem;padding-bottom:.5rem;overflow:hidden}
.md15474.evaluate-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md15474.evaluate-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md15474.evaluate-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md15474.evaluate-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md15474.evaluate-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md15474.evaluate-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md15474.evaluate-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md15474.evaluate-wrap .icon-box img:nth-child(2),.md15474.evaluate-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md15474.evaluate-wrap .hover-icon:hover .icon-box img:first-child,.md15474.evaluate-wrap .active-icon .icon-box img:first-child{opacity:0}
.md15474.evaluate-wrap .hover-icon:hover .icon-box img:last-child,.md15474.evaluate-wrap .active-icon .icon-box img:last-child{opacity:1}
.md15474.evaluate-wrap .cn-wh,.md15474.evaluate-wrap .cn-w,.md15474.evaluate-wrap .cv-wh,.md15474.evaluate-wrap .cv-w{display:block;width:100%}
.md15474.evaluate-wrap .cn-wh,.md15474.evaluate-wrap .cn-h,.md15474.evaluate-wrap .cv-wh,.md15474.evaluate-wrap .cv-h{display:block;height:100%}
.md15474.evaluate-wrap .cn-wh,.md15474.evaluate-wrap .cn-w,.md15474.evaluate-wrap .cn-h{object-fit:contain}
.md15474.evaluate-wrap .cv-wh,.md15474.evaluate-wrap .cv-w,.md15474.evaluate-wrap .cv-h{object-fit:cover}
.md15474.evaluate-wrap .pic-box{max-width:100%;max-height:100%}
.md15474.evaluate-wrap .pic-box img{max-width:100%;max-height:100%}
.md15474.evaluate-wrap.wrap,.md15474.evaluate-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md15474.evaluate-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md15474.evaluate-wrap button,.md15474.evaluate-wrap input,.md15474.evaluate-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md15474.evaluate-wrap button{cursor:pointer}
.md15474.evaluate-wrap .hide{display:none}
.md15474.evaluate-wrap .evaluate{display:flex;justify-content:space-between}
.md15474.evaluate-wrap .evaluate-left{position:relative;width:4.8rem;max-width:100%;flex-shrink:0;z-index:5}
.md15474.evaluate-wrap .evaluate-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold}
.md15474.evaluate-wrap .evaluate-info{line-height:1.5555555556;margin-top:.11rem;margin-bottom:.34rem;color:#666}
.md15474.evaluate-wrap .thumb-item{position:relative;display:flex;align-items:center;justify-content:center;flex-shrink:0;width:2em;height:2em;border-radius:50%;background:#fff;border:.04rem solid #fff;cursor:pointer;overflow:hidden;transition:.3s}
.md15474.evaluate-wrap .thumb-item:nth-child(n+2){margin-left:-0.15rem}
.md15474.evaluate-wrap .thumb{padding-top:.2rem;border-top:1px solid rgba(0,0,0,.1)}
.md15474.evaluate-wrap .thumb-turner{display:flex;margin-top:.6rem}
.md15474.evaluate-wrap .swp-btn{display:flex;align-items:center;justify-content:center;flex-shrink:0;width:.58rem;height:.58rem;border-radius:50%;background:#f1f4f9;transition:.3s}
.md15474.evaluate-wrap .swp-btn:hover{background-color:#0a2b59}
.md15474.evaluate-wrap .swp-btn:hover .icon-box{filter:grayscale(1) brightness(10)}
.md15474.evaluate-wrap .swp-next{margin-left:.2rem}
.md15474.evaluate-wrap .evaluate-right{flex:1;margin-left:.3rem}
.md15474.evaluate-wrap .evaluate-swp{width:9.34rem;max-width:100%;padding-top:12%;margin:0;margin-left:auto;overflow:visible}
.md15474.evaluate-wrap .evaluate-swp .swp-inner{pointer-events:none}
.md15474.evaluate-wrap .evaluate-item{position:relative;display:flex;align-items:center;justify-content:space-between;width:7.8rem;min-height:3.6rem;padding:.4rem .5rem;border-radius:.2rem 0rem .2rem 0rem;background-color:#f1f4f9;pointer-events:none;transition:transform .3s}
.md15474.evaluate-wrap .card-left{flex:1;max-width:100%}
.md15474.evaluate-wrap .card-title{line-height:1.5}
.md15474.evaluate-wrap .card-info{line-height:1.5;margin-top:.11rem;margin-bottom:.25rem;color:#666}
.md15474.evaluate-wrap .star-list{display:flex}
.md15474.evaluate-wrap .star:nth-child(n+2){margin-left:.05rem}
.md15474.evaluate-wrap .card-desc{display:flex;align-items:center;border-top:1px solid rgba(0,0,0,.1);padding-top:.3rem;margin-top:.4rem}
.md15474.evaluate-wrap .desc-logo{width:.52rem}
.md15474.evaluate-wrap .desc-content{margin-left:.2rem}
.md15474.evaluate-wrap .desc-name{line-height:1.5}
.md15474.evaluate-wrap .desc-info{line-height:1.625;margin-top:.03rem;color:#666}
.md15474.evaluate-wrap .card-right{width:2.8rem;flex-shrink:0;margin-left:.57rem;border-radius:.2rem 0rem .2rem 0rem;overflow:hidden}
.md15474.evaluate-wrap .card-right{position:relative}
.md15474.evaluate-wrap .card-right::before{content:"";display:block;padding-top:100%}
.md15474.evaluate-wrap .card-right .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
@media(min-width: 850px){
	.md15474.evaluate-wrap .evaluate-item{transform:translate(20%, -31%)}
.md15474.evaluate-wrap .swp-item{opacity:0 !important}
.md15474.evaluate-wrap .swp-item.swiper-slide-prev{opacity:0 !important;z-index:123 !important}
.md15474.evaluate-wrap .swp-item.swiper-slide-prev .evaluate-item{transform:translate(-20%, 31%)}
.md15474.evaluate-wrap .swp-item.swiper-slide-next{opacity:.6 !important;z-index:1234 !important}
.md15474.evaluate-wrap .swp-item.swiper-slide-next .evaluate-item{transform:translate(20%, -31%)}
.md15474.evaluate-wrap .swp-item.swiper-slide-duplicate-prev .evaluate-item{transform:translate(-20%, 31%)}
.md15474.evaluate-wrap .swp-item.swiper-slide-duplicate-next .evaluate-item{transform:translate(20%, -31%)}
.md15474.evaluate-wrap .swp-item.swiper-slide-active{opacity:1 !important;z-index:12345 !important}
.md15474.evaluate-wrap .swp-item.swiper-slide-active .evaluate-item{transform:none;pointer-events:active}
}
@media(max-width: 850px){
	.md15474.evaluate-wrap .evaluate{flex-direction:column}
.md15474.evaluate-wrap .evaluate-left{width:100%}
.md15474.evaluate-wrap .evaluate-right{width:100%;margin-top:.6rem;margin-left:0}
.md15474.evaluate-wrap .evaluate-item{width:100%}
.md15474.evaluate-wrap .card-left{flex:1}
.md15474.evaluate-wrap .card-right{flex:1}
.md15474.evaluate-wrap .evaluate-swp{width:100%;margin:0;padding-top:0}
.md15474.evaluate-wrap .swp-item{opacity:0 !important;transform:translateY(0.2rem)}
.md15474.evaluate-wrap .swp-item.swiper-slide-active{opacity:1 !important;transform:none}
}
@media(max-width: 500px){
	.md15474.evaluate-wrap .evaluate-item{flex-direction:column}
.md15474.evaluate-wrap .card-left{width:100%}
.md15474.evaluate-wrap .card-right{width:100%;margin-left:0;margin-top:.6rem}
}
/*! evaluate end */

/*! partner start */
.md15613.partner-wrap{padding-top:.45rem;padding-bottom:1rem;overflow:hidden}
.md15613.partner-wrap .icon-box{position:relative;display:flex;align-items:center;justify-content:center;width:1em;height:1em;flex-shrink:0;max-width:100%;max-height:100%;transition:.3s}
.md15613.partner-wrap .icon-box.reverse-x{transform:rotateY(180deg)}
.md15613.partner-wrap .icon-box.reverse-y{transform:rotateX(180deg)}
.md15613.partner-wrap .icon-box.white{filter:grayscale(1) brightness(15)}
.md15613.partner-wrap .icon-box.black{filter:grayscale(1) brightness(0)}
.md15613.partner-wrap .icon-box img{width:100%;height:100%;object-fit:contain;transition:.3s}
.md15613.partner-wrap .icon-box svg{max-width:100%;max-height:100%;object-fit:contain;transition:.3s}
.md15613.partner-wrap .icon-box img:nth-child(2),.md15613.partner-wrap .icon-box svg:nth-child(2){position:absolute;top:0;left:0;opacity:0;z-index:5}
.md15613.partner-wrap .hover-icon:hover .icon-box img:first-child,.md15613.partner-wrap .active-icon .icon-box img:first-child{opacity:0}
.md15613.partner-wrap .hover-icon:hover .icon-box img:last-child,.md15613.partner-wrap .active-icon .icon-box img:last-child{opacity:1}
.md15613.partner-wrap .cn-wh,.md15613.partner-wrap .cn-w,.md15613.partner-wrap .cv-wh,.md15613.partner-wrap .cv-w{display:block;width:100%}
.md15613.partner-wrap .cn-wh,.md15613.partner-wrap .cn-h,.md15613.partner-wrap .cv-wh,.md15613.partner-wrap .cv-h{display:block;height:100%}
.md15613.partner-wrap .cn-wh,.md15613.partner-wrap .cn-w,.md15613.partner-wrap .cn-h{object-fit:contain}
.md15613.partner-wrap .cv-wh,.md15613.partner-wrap .cv-w,.md15613.partner-wrap .cv-h{object-fit:cover}
.md15613.partner-wrap .pic-box{max-width:100%;max-height:100%}
.md15613.partner-wrap .pic-box img{max-width:100%;max-height:100%}
.md15613.partner-wrap.wrap,.md15613.partner-wrap .wrap{padding-left:4%;padding-right:4%;max-width:100%}
.md15613.partner-wrap .area{margin:0 auto;width:100%;max-width:15.6rem}
.md15613.partner-wrap button,.md15613.partner-wrap input,.md15613.partner-wrap textarea{border:none;outline:none;padding:0;background-color:rgba(0,0,0,0)}
.md15613.partner-wrap button{cursor:pointer}
.md15613.partner-wrap .hide{display:none}
.md15613.partner-wrap.padding-top-125{padding-top:1.25rem}
.md15613.partner-wrap .partner-head{padding-bottom:.2rem}
.md15613.partner-wrap .partner-title{line-height:1.1666666667;color:#0a2b59;font-weight:bold;text-align:center}
.md15613.partner-wrap .partner-info{line-height:1.5555555556;margin-top:.1rem;color:#666;text-align:center}
.md15613.partner-wrap .partner-row{margin-top:.2rem}
.md15613.partner-wrap .partner-group{display:flex}
.md15613.partner-wrap .partner-list{display:flex}
.md15613.partner-wrap .partner-item{display:flex;align-items:center;justify-content:center;width:2.6rem;background-color:#f1f4f9;border-radius:.2rem;border:solid 1px #d5d5d5;margin-left:.2rem}
.md15613.partner-wrap .partner-item{position:relative}
.md15613.partner-wrap .partner-item::before{content:"";display:block;padding-top:46.1538461538%}
.md15613.partner-wrap .partner-item .fill{position:absolute;top:50%;left:50%;transform:translate(-50%, -50%);width:100%;height:100%;z-index:1;transition:.5s}
.md15613.partner-wrap .partner-img{padding:.15rem .4rem;mix-blend-mode:darken}
/*! partner end */
